if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/flapjack_1572137421826/work/build_env_setup.sh
fi
#!/bin/bash

outdir=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $outdir
mkdir -p $PREFIX/bin
cp -R * $outdir/
chmod +x $outdir/flapjack
ln -s $outdir/flapjack $PREFIX/bin